<xml> </xml>

btb-class |

# BetterListViewItemSearchEventHandler Delegate

Represents the method handling BetterListView.ItemSearch event.

public delegate void BetterListViewItemSearchEventHandler(
object sender,
BetterListViewItemSearchEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace